#!/bin/bash
local_blog_path='';	# Wohin sollen die Bilder lokal gespeichert werden
w_blog_img=500; # Wieviele Pixel breit soll das Blogbild sein
w_img=1900; # Wieviele Pixel breit soll das verlinkte Bild maximal sein
h_img=1900;  # Wieviele Pixel hoch soll das verlinkte Bild maximal sein
blog_address=''; # Webadresse und Bilder-Basis-Pfad des Blogs
blog_path='';	# wo auf dem Server liegen die Bilder
SSH_LOGIN='';	# ssh-Login beim Hoster
SSH_PASSWD='';	# Passwort
